{
  "paths": [
    {
      "_path": "bin/.librsvg-post-link.sh",
      "path_type": "hardlink",
      "sha256": "d8b9cf0b0176e6f37990eb47f64311132248445be024b5cf72396724fb573a89",
      "size_in_bytes": 95
    },
    {
      "_path": "bin/.librsvg-pre-unlink.sh",
      "path_type": "hardlink",
      "sha256": "abf9f028862214b90a509b8e303a58baaae1a51b2fb5ef17e43b5464ccf348ba",
      "size_in_bytes": 368
    },
    {
      "_path": "bin/rsvg-convert",
      "path_type": "hardlink",
      "sha256": "c074822f661eee20fe5b925cd0655f6626a615f206fcf54dcb94386e7d706cda",
      "size_in_bytes": 71456
    },
    {
      "_path": "include/librsvg-2.0/librsvg/librsvg-features.h",
      "path_type": "hardlink",
      "sha256": "0c7f5619a0c17e6d21679ea05bbe56afc83bbf6f65b84f54f017971b57756694",
      "size_in_bytes": 1665
    },
    {
      "_path": "include/librsvg-2.0/librsvg/rsvg-cairo.h",
      "path_type": "hardlink",
      "sha256": "c0194f7270c631746a24ed0c98284cc16c7513723f08f5ab229e56f0051a999c",
      "size_in_bytes": 3201
    },
    {
      "_path": "include/librsvg-2.0/librsvg/rsvg.h",
      "path_type": "hardlink",
      "sha256": "876486d7fe4af5c00edc8cf5e95e3b7fd9ce4f1866848f8496362cebbe17261b",
      "size_in_bytes": 14574
    },
    {
      "_path": "lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so",
      "path_type": "hardlink",
      "sha256": "e136e416f6d06d3705ae85d504a3a8187b3ac2fac6df0d9b055b8862e8887a05",
      "size_in_bytes": 68304
    },
    {
      "_path": "lib/girepository-1.0/Rsvg-2.0.typelib",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/librsvg_1628938913707/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "f754e644445fd71797a6dbcb56864bf58c62dd85b3dc4e86aa6c3ebaf0685a90",
      "size_in_bytes": 6976
    },
    {
      "_path": "lib/librsvg-2.2.dylib",
      "path_type": "hardlink",
      "sha256": "5e08b0a8048166c65b4d40df89c8581f464af4a9c346788b692915d6064e4c5b",
      "size_in_bytes": 27444736
    },
    {
      "_path": "lib/librsvg-2.dylib",
      "path_type": "softlink",
      "sha256": "5e08b0a8048166c65b4d40df89c8581f464af4a9c346788b692915d6064e4c5b",
      "size_in_bytes": 27444736
    },
    {
      "_path": "lib/pkgconfig/librsvg-2.0.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/librsvg_1628938913707/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "1946c41ae4aeb31a969d77d58dd861ecd90c233727d39d62d351ad7388bf008f",
      "size_in_bytes": 548
    },
    {
      "_path": "share/doc/librsvg/COMPILING.md",
      "path_type": "hardlink",
      "sha256": "535747107435deda9b6238595316c669b7971e358d10def3b3da232edcd9ece5",
      "size_in_bytes": 11294
    },
    {
      "_path": "share/doc/librsvg/CONTRIBUTING.md",
      "path_type": "hardlink",
      "sha256": "c4cfa0f7cbe86d0c3e3920ba0e327f664dd3bdac92c980ac5b836e6a38e5477e",
      "size_in_bytes": 11417
    },
    {
      "_path": "share/doc/librsvg/README.md",
      "path_type": "hardlink",
      "sha256": "f394c1c294e71e9aea83b9c6a00611d0463079a55716c245df8de0ddd762b506",
      "size_in_bytes": 6164
    },
    {
      "_path": "share/doc/librsvg/code-of-conduct.md",
      "path_type": "hardlink",
      "sha256": "97f24e220de7c3ac04e92ac5d0fc715f4849281cf0feb45f80f7695127a341fc",
      "size_in_bytes": 3227
    },
    {
      "_path": "share/gir-1.0/Rsvg-2.0.gir",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/librsvg_1628938913707/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "34d25a7322321da96cd0117d9a72b976fa1db24fac8f15332fd4375931e630ef",
      "size_in_bytes": 95993
    },
    {
      "_path": "share/locale/es/LC_MESSAGES/librsvg.mo",
      "path_type": "hardlink",
      "sha256": "c96da089f484751b81bfc451a5eef6bd52aa1f4cd3b5eb0b291e363baaf97bfc",
      "size_in_bytes": 1776
    },
    {
      "_path": "share/man/man1/rsvg-convert.1",
      "path_type": "hardlink",
      "sha256": "04656e7e5112ace900cb78407ba4561811f72fc6cb593e410c6bd8d86aca1c62",
      "size_in_bytes": 3457
    },
    {
      "_path": "share/thumbnailers/librsvg.thumbnailer",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/librsvg_1628938913707/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "7902c0f7150855287a01c4164cbf4cbc195bec66d24f47f5f02e3922a79256ed",
      "size_in_bytes": 660
    }
  ],
  "paths_version": 1
}